Le championnat d'Écosse féminin de rugby à XV (ou Scottish Women's Premiership) est le championnat féminin écossais de première division de rugby à XV.

Pour des raisons de sponsoring, il est connu successivement en tant que Tennent's Women's Premiership et Arnold Clark Women’s Premiership.

Histoire La compétition dans son format actuel a été proposée aux clubs en 2017 par la fédération écossaise de rugby à XV (SRU). Des consultations ont eu lieu pendant toute l'année 2018 et chaque club a pu décider de se porter candidat ou pas au nouveau championnat, qui fut mis en place à compter de 2019..

Format Depuis 2019, le championnat est disputé par huit équipes qui participent à une poule unique où les équipes se rencontrent en matchs aller-retour. Le championnat est joué tôt dans la saison, avec une finale généralement disputée en décembre ou janvier, afin de libérer les joueuses pour le Tournoi des Six Nations ainsi que la saison internationale de rugby à sept. Les clubs disputent alors la Coupe d'Écosse (Sarah Beaney Cup).

Équipes participantes + Club Ville StadeÉdimbourgNew MyresideStirling County RFCStirlingBridgehaugh ParkHillhead Jordanhill RFCGlasgowHughenden StadiumCorstorphine RFCÉdimbourgUnion ParkHeriot's RCÉdimbourgGoldenacre Sports GroundCartha Queens Park RFCGlasgowDumbreckGarioch RFCInverurieKellands ParkStewartry RFCCastle DouglasGreenlaw

Palmarès + Saison Champion Score Finaliste/deuxième2012-2013Hillhead Jordanhill RFCPas de finale2013-2014Hillhead Jordanhill RFCPas de finaleMurrayfield2014-2015MurrayfieldPas de finaleHillhead Jordanhill RFC2015-2016MurrayfieldPas de finaleHillhead Jordanhill RFC2016-2017MurrayfieldPas de finaleHillhead Jordanhill RFC2017-2018Hillhead Jordanhill RFCPas de finaleCorstorphine RFC2018-2019Hillhead Jordanhill RFCPas de finale2019-2020Hillhead Jordanhill RFC2020-2021Édition annulée à cause de la pandémie de Covid-192021-2022Hillhead Jordanhill RFC2022-2023Stirling County RFCCorstorphine RFC2023Stirling County RFC

Notes et références

Liens externes Site officiel de la Fédération écossaise

Écosse féminin 1